LINK_SCRIPT_SRC=src/cs/system/template/gsm_ds_pirelli_flash.template
RAM_LINK_SCRIPT_SRC=src/cs/system/template/gsm_ds_pirelli_ram.template
FLASH_BASE_ADDR=0
FLASH_SECTOR_SIZE=0x40000

FCHG_STATE=1
VIBR_STATE=1
